B3. What version(s) of WordPress is the theme compatible with?

The theme should work as designed on all WordPress versions since 4.2, but we recommend always updating the latest available WordPress release to keep your site as stable and secure as possible.